Subject: TR1099 Elektrivõrgu projekt. Väljataguse küla, Rapla vald
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Dec 2023 00:25:58 +0200

Tere

Palun Transpordiametil üle vaadata projekti joonis ja anda mulle teada, kas 
on vajalik projekt kooskõlastada väljaspool kehtivat teekaitsevööndit?

Tee nr 27, km 4,16 (piirkond).

Projektis on ette nähtud 10 kV õhuliini asendamine 10 kV maakaabelliiniga 
territooriumi vabastamiseks Rail Baltic Estonia OÜ taotluse alusel.

Ette nähtud tööd (maakaabli rajamine ja õhuliini demonteerimine) toimuvad 
väljaspool teekaitsevööndit.

___________________

Lugupidamisega

Mikk Reiter

Draftit OÜ, projekteerija

Tel. 5348 2352